
DEV3 - Bug # 488

Status: Resolved Priority: Should have
Author: David Bruehlmeier Category: FLOW3 Preferences
Created: 2008-04-29 Assigned To: David Bruehlmeier
Updated: 2010-10-20 Due date:
Subject: No margins in FLOW3 preferences
Description

In the menu "Preferences -> DEV3 -> FLOW3", there are no margins in the group, breaking with the visual guidelines.

Associated revisions
Revision 1106 - 2008-08-14 17:55 - David Bruehlmeier

Fixed bug #488

Revision 1106 - 2008-08-14 17:55 - David Bruehlmeier

Fixed bug #488

History
#1 - 2008-08-14 17:56 - David Bruehlmeier
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100
- Estimated time set to 0.50
